Subject: Ticket Assigned - Customer Support: Refund, exhange, or store credit policy
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 05 Apr 2023 03:44:13 +0000

Hi Yashi Gupta,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Customer Support: Refund, exhange, or store credit policy Hey Splash,

I am a frequent shopper at your store.

I had purchased two pair of jeans from your store as a gift for someone.
Unfortunately the sizes I took were of a wrong size.

I wish to return the products either for a cash refund, exhange, or
store credit. However I don't have the bill receipt on me. Also I had paid
for the products through cash.

Therefore, I wanted to know is it possible to get these products returned.
Would there be anyway to track my purchase through your system and get the
receipt?

I look forward to hearing from you.

Best regards,
Fardeen Butt

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5989498